<root>
	<item>
		<Caption>ICQ Free Info</Caption>
	 	<Browser>Yes</Browser>
	 	<Enable>No</Enable>
	 	<Path>\ICQAcc\freeinfo.ico</Path>
		<URL>http://cf.icq.com/cf/2000/freeinfo.html</URL>
	</item>
	<item>
		<Caption>Newsletter</Caption>
	 	<Enable>No</Enable>
	 	<Path>\ICQAcc\newletr.ico</Path>
		<menu>
			<submenu0>
				<Caption>Back Issues</Caption>
			 	<Browser>Yes</Browser>
		 		<Enable>No</Enable>
				<URL>http://cf.icq.com/cf/2000/newsletter.html</URL>
			</submenu0>
			<submenu1>
				<Caption>Subscribe</Caption>
			 	<Browser>Yes</Browser>
		 		<Enable>No</Enable>
				<URL>http://cf.icq.com/cf/2000/newsletter.html</URL>
			</submenu1>
			<submenu2>
				<Caption>Unsubscribe</Caption>
			 	<Browser>Yes</Browser>
		 		<Enable>No</Enable>
				<URL>http://cf.icq.com/cf/2000/newsletter.html</URL>
			</submenu2>
		</menu>
	</item>
	<item>
		<Caption>Translation</Caption>
	 	<Enable>No</Enable>
	 	<Path>\ICQAcc\transicon.ico</Path>
		<menu>
			<submenu0>
				<Caption>Download ICQ in your own language</Caption>
			 	<Browser>Yes</Browser>
		 		<Enable>No</Enable>
				<URL>http://cf.icq.com/cf/2000b/lingo.html</URL>
			</submenu0>
		</menu>
	</item>
</root> 
